/* TOC */
/* ########################
0.1 NOTIFICATION BAR 
0.2 GIGPRESS (TOUR DATE) WIDGET
0.3 NOTIFY ME CTA BLOCK 
1.0 HOME PAGE SLIDER OVERRIDES
1.1 HOME PAGE SLIDER SLIDES SPECIFICS
2.0 MAILING LIST PAGE STYLES
3.0 NEW CUSTOM PAGE OVERRIDES

########################### */

/* ########################
DEFAULT DESKTOP - ALL SIZES
########################### */

/* 0.1 NOTIFICATION BAR */

#tpbr_topbar {  
border: 0; padding: 5px;
background-image: -moz-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 100%) !important;
background-image: -webkit-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 100%) !important;
background-image: -ms-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 100%) !important;
box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.31);
-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.31);
-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.31); 
}
#tpbr_topbar #tpbr_box { color: #666 !important; font-family: 'Oswald', sans-serif !important; font-size: 16px !important; font-weight: 100 !important; text-transform: uppercase; line-height: 22px !important; }
#tpbr_calltoaction { font-size: 14px; line-height: 18px !important; padding: 2px 10px !important; background: rgba(0,0,0,0.5) !important; vertical-align: top; }

/* 0.2 GIGPRESS (TOUR DATE) WIDGET */

.widget_gigpress { color: #FFF; margin: 25px auto 0 auto; }
.widget_gigpress .widgettitle { border-bottom: 1px solid #FFF; color: #FFF; font-size: 24px; padding-bottom: 24px; margin-bottom: 0; text-transform: uppercase;}
.widget_gigpress .gigpress-listing {  }
.widget_gigpress .gigpress-listing li { border-bottom: 1px solid #FFF; margin: 0; padding: 20px 0;  }
/* date: */
.widget_gigpress .gigpress-listing li .IJ-gigpress-date-wrap { float: left; padding-top: 20px; width: 150px; }
/* tickets link: */
.widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap { float: right; padding-top: 18px; width: 150px;  }
.widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a { background-color: #bb0000; border-radius: 3px; color: #FFF !important; display: inline-block; font-family: 'Oswald', sans-serif; font-size: 14px; line-height: 18px !important; padding: 2px 10px !important; text-decoration: none; vertical-align: top; }
.widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a:hover { background-color: #bb0000; color: #FFF !important; }
/* main column: */
.widget_gigpress .gigpress-listing li .IJ-gigpress-main-col-wrap { float: left; width: calc(100% - 300px); }
.widget_gigpress .gigpress-listing li .IJ-gigpress-main-col-wrap h3 { font-family: 'Old Standard TT',serif; font-size: 18px; margin: 0; }
.widget_gigpress .gigpress-listing li .IJ-gigpress-location-wrap > span { display: initial; }
.widget_gigpress .gigpress-listing li .IJ-gigpress-location { font-weight: bold; }

/* button color SHOWS overrides: */
#post-2277 #IJ-tour-signup,
#post-2277 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a,
#post-2277 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a:hover { background-color: #0073b9; }
#post-2279 #IJ-tour-signup,
#post-2279 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a,
#post-2279 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a:hover { background-color: #cb55db; }
#post-2285 #IJ-tour-signup,
#post-2285 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a,
#post-2285 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a:hover { background-color: #eb0482; }
#post-2281 #IJ-tour-signup,
#post-2281 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a,
#post-2281 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a:hover { background-color: #363d4f; }
#post-2289 #IJ-tour-signup,
#post-2289 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a,
#post-2289 .widget_gigpress .gigpress-listing li .IJ-gigpress-ticket-wrap a:hover { background-color: #e3f56e; color: #000 !important; }

/* 0.3 NOTIFY ME CTA BLOCK */

#IJ-tour-signup-driver { border-bottom: 1px solid #FFF; color: #FFF; padding: 24px 0; }
#IJ-tour-signup-driver p { float: left; font-family: 'Old Standard TT',serif; font-size: 20px; font-style: italic; margin-left: 150px; text-align: center; width: 100%; }
#IJ-tour-signup-driver p strong { display: block; }
#IJ-tour-signup-driver .cta { float: right; font-weight: bold; padding-top: 15px; width: 150px; }
#IJ-tour-signup { background-color: #bb0000; border-radius: 3px; color: #FFFFFF !important; display: inline-block; font-family: 'Oswald', sans-serif !important; font-size: 14px; font-style: normal; line-height: 18px !important; margin: 0 20px; padding: 2px 10px !important; text-decoration: none; vertical-align: top; }


/* 1.0 HOME PAGE SLIDER OVERRIDES */

.IJ-homeslider.module-slider.slider-caption-overlay .slide-image + .slide-content { background-color: rgba(255,255,255,.35); bottom: initial; color: #000; height: 71%; left: initial; padding: 1em 2%; right: 1%; top: 8%; width: 22%;	}
#body .IJ-homeslider.module-slider .slide-content,
#body .IJ-homeslider.module-slider .slide-content .slide-title { color: #000; font-family: Arial, Helvetica, sans-serif; }
#body .IJ-homeslider.module-slider .slide-content .slide-title { margin-bottom: 25px; }
#body .IJ-homeslider.module-slider .slide-content a,
#body .IJ-homeslider.module-slider .slide-content .slide-title a { color: #000; }
#body .IJ-homeslider.module-slider .slide-image a { display: block; }

/* 1.1 HOME PAGE SLIDER SLIDES SPECIFICS */
#ss_scary_caption { font-family: bureau_agency_fbbold; font-size: 22px; }
#ss_scary_caption a { color: #FFF !important; }
img#ss_orf-logo { width: 75px; height: auto; display: block; margin: 10px auto; }

/* 2.0 MAILING LIST PAGE STYLES */

body.page-id-6455 { background-color: #000; color: #FFF; }
.IJ-full-signup-wrapper { display: block; margin: 50px auto; width: 450px; }
.IJ-full-signup-wrapper fieldset { margin-bottom: 15px; }	
.IJ-full-signup-wrapper .form-row { padding-bottom: 10px; }
.IJ-full-signup-wrapper input,
.IJ-full-signup-wrapper select { background-color: #ededed; border: none; border-radius: 5px; box-sizing: border-box; cursor: auto; display: block; font-family: inherit; font-size: 1em; height: auto; line-height: normal; max-width: 100% !important; min-height: 28px; padding: 6px 2%; vertical-align: baseline; -webkit-appearance: none; }
.IJ-full-signup-wrapper input:focus,
.IJ-full-signup-wrapper select:focus { outline: 0; }	
.IJ-full-signup-wrapper label { color: #FFF; display: block; font-family: 'Old Standard TT', serif; font-size: 14px; text-align: left; text-transform: uppercase; }	
/* styled select: */
.IJ-full-signup-wrapper .select-wrapper { background-color: #ededed; border-radius: 5px; position: relative; }
.IJ-full-signup-wrapper .select-wrapper select { background-color: transparent; padding-right: 25px; position: relative; width: 100%; z-index: 2; }
.IJ-full-signup-wrapper .select-wrapper:after { color: #000; content: "\f0d7"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 20px; height: 28px; line-height: 28px; position: absolute; right: 3px; text-rendering: auto; top: 0; width: 20px; z-index: 1; -webkit-font-smoothing: antialiased; }
/* submit */
.IJ-full-signup-wrapper .IJ-submit,
.IJ-full-signup-wrapper .IJ-submit:hover { background-color: #bb0000; color: #FFF; font-family: 'Oswald', sans-serif; font-size: 18px; padding: 6px 18px; }
/* fields layout and widths: */	
.IJ-full-signup-wrapper	.IJ-email,
.IJ-full-signup-wrapper	.IJ-language { width: 100% !important; }
.IJ-city,
.IJ-state-wrapper { float: left; margin-right: 5px; width: calc(33% - 5px) !important; }
.IJ-zip { float: right; margin-right: 0; width: 33% !important; }
.mc4wp-success { font-size: 18px; padding: 20px 10px; }
.mc4wp-success::after { content: ''; display: block; width: 2px; height: 2px; position: absolute; top: 0; left: 0; background-image: url("/wp-content/uploads/track_signup.png"); }

/* 3.0 NEW CUSTOM PAGE OVERRIDES: */
/* mailing list video page */
body.page-id-6487 #body { background-color: #000; background-image: url("/wp-content/uploads/bg_90xyjkvr.jpg");
background-repeat: no-repeat;
background-position: center top; }
body.page-id-6487 #body h1.page-title { display: none; }	
body.page-id-6487 #body h1 {  margin-bottom: 1em; }
body.page-id-6487 #body p { font-size: 16px; color: #FFF; margin-bottom:  1em;}
/* scary concert */
body.page-id-6526 #body { background-color: #000; }


/* ########################
MOBILE MQ <= 780 
########################### */
	
@media screen and (max-width: 780px) {

/* 1.0 HOME PAGE SLIDER OVERRIDES */
	
.IJ-homeslider.module-slider.slider-caption-overlay .slide-image + .slide-content { bottom: initial; box-sizing: border-box; left: initial; margin: 0; max-width: 100%; right: initial; top: initial; width: 100%; }
.IJ-homeslider.module-slider .carousel-wrap { padding-top: 50px;}
.IJ-homeslider.module-slider .carousel-nav-wrap { position: absolute; top: 0; width: 100%; }
	
/* 2.0 MAILING LIST PAGE STYLES */	

/* fields layout and widths: */	
.IJ-full-signup-wrapper { margin: 50px auto; width: 300px; }
.IJ-full-signup-wrapper	.IJ-email,
.IJ-full-signup-wrapper	.IJ-language { width: 100% !important; }
.IJ-city,
.IJ-state-wrapper { float: none; margin: 0 0 10px 0; width: 100% !important; }
.IJ-zip { float: none; margin: 0 0 5px 0; width: 100% !important; }